.l-what-for-agent{
	width:50%;
	float:right;
	margin:8px 0 8px 16px;
}

.l-what-for-agent:after{
	content:"";
	clear:both;
	display:block;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.l-what-for-agent{
		width:100%;
		float:none;
		margin:16px 0;
		display:none;
	}
}